/* General tags design */
body {background-color: #FFFFFF;}
table {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000;}
h1 {font-size: 16px; font-weight: bold;}
h2 {font-size: 14px; font-weight: bold;}
a:link {color: #000066;}
a:hover {color: #999999;}
a:visited {color: #000066;}
/*-----------------------------------------------------------------------------------------------------*/
/*-- Grid design --*/
.Grid_InfoBar {border: 1px solid #CCCCCC;}
/*-----------------------------------------------------------------------------------------------------*/
/*-- Sections design --*/
.Section_Header {background-color: #EFEFEF; border: 1px solid #CCCCCC; font-size: 11px;}
.Section_TitleIcon {background-color: #EFEFEF; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; text-align: center;}
.Section_Title {background-color: #EFEFEF; border-left: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; font-size: 18px; color: #000066; font-weight: bold; text-align: right;}
.Section_ProgressBar {background-color: #EFEFEF; border-left: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; font-size: 12px; font-weight: normal; text-align: right;}
.Section_InfoBarSpaces {background-color: #EFEFEF; border-bottom: 1px solid #CCCCCC;}
.Section_MainSection {background-color: #FFFFFF; text-align: right;}
.Section_Footer {background-color: #EFEFEF; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;}
/*-----------------------------------------------------------------------------------------------------*/
/*-- Progress Bar design --*/
a.ProgressBar_Main:link {color: #000066; font-size: 12px; font-weight: normal; text-decoration: none;}
a.ProgressBar_Main:hover {color: #FF0000; font-size: 12px; font-weight: normal; text-decoration: none;}
a.ProgressBar_Main:visited {font-size: 12px; font-weight: normal; text-decoration: none;}
/*-----------------------------------------------------------------------------------------------------*/
.MainTitle {font-size: 18px; color: #000099; font-weight: bold;}
.SubTitle {font-size: 16px; color: #000066; font-weight: bold;}
.ThirdTitle {font-size: 14px; color: #000033; font-weight: bold;}
.Warnning {color: #CC0000; font-weight: bold;}
.Copyright {font-size: 12px; text-align: left;}
a.Footer_Links:link {font-size: 12px; color: #000066; text-decoration: none;}
a.Footer_Links:hover {font-size: 12px; color: #FF0000; text-decoration: none;}
a.Footer_Links:visited {font-size: 12px; text-decoration: none;}